* {
	margin: 0px;
	padding: 0px;
}

body {
	background: #000000;
	color: White;
	font-family: Segoe UI,Helvetica,Arial,sans-serif;
}

#console {
	margin: 0px auto;
	width: 1024px;
	height: 680px;
}

#gamebox {
	width: 640px;
	height: 679px;
	float: left;
}

#titlebox {
	width: 640px;
	height: 36px;
	float: left;
	text-align: center;
	font-size: 12px;
}

#maparea {
	width: 640px;
	height: 640px;
}

#canvasarea {
	width: 640px;
	height: 640px;
	border: solid 1px White;
	float: left;
}

$gamecanvas {
}

#toolbox {
	width: 360px;
	height: 680px;
	float: left;
	margin-left: 24px;
}

#curtile {
	width: 66px;
	height: 66px;
	border: solid 1px Lime;
	display: inline-block;
}

.tile {
	width: 63px;
	height: 63px;
	border-top: 1px solid Lime;
	border-left: 1px solid Lime;
	float: left;
}

.tile img {
	width: 64px;
	height: 64px;
}

.newtile {
	width: 64px;
	height: 64px;
}

.prototype {
	width: 64px;
	height: 64px;
	border: 1px solid Lime;
	float: left;
}

.ui-widget {
	font-size: 14px;
}

.ui-tabs-nav li {
	font-size: 13px;
}

.ui-tabs .ui-tabs-panel {
	padding: 2px;
}

#chatbox {
	text-align: left;
	margin-bottom: 10px;
	background: #222;
	color: White;
	height: 350px;
	width: 345px;
	border: 1px solid #ACD8F0;
	overflow: auto;
}

#chat input {
	width: 345px;
}

#statusbox {
	margin-top: 10px;
	width: 345px;
	height: 190px;
	overflow: auto;
	color: White;
	background: Black;
}

.tabbox {
	height: 630px;
}

#buttonbox {
	float: left;
	width: 180px;
	height: 130px;
}

#tilebox {
	overflow: auto;
	width: 350px;
	height: 500px;
}

#loading {
	margin: 305px 64px;
	max-width: 1024px;
	position: fixed;
	width: 512px;
	height: 30px;
	text-align: center;
}

#loading_container {
	position: relative;
	margin: 0 auto;
	width: 512px;
	height: 20px;
	border: 1px solid white;
	text-align: center;
	padding-top: 10px;
}

#loading_progress {
	width: 0%;
	background-color: lime;
	position: absolute;
	height: 30px;
	top: 0px;
	left: 0px;
	opacity: 0.4;
}